[Tip] OSX 요세미티에서 포토샾 CS5 실행 안되는 문제 해결

오늘 갑자기 포토샾이 실행이 안되서 보니, 다음과 같은 에러가 떳습니다.

you nned to install the legacy Java SE 6 runtime
에러 메세지

 

엥? 뭐라고? 난 안드로이드 개발한답시고 Java SE 7 runtime이 깔려있는데?

이런 저런 검색을 해봤는데, 원하는 답을 다음 유튜브 댓글에서 찾았습니다.

https://www.youtube.com/watch?v=Pqnv6h162q4

다음과 같이 폴더 두개만 생성하면 됩니다.

포토샾이 아마도 폴더를 체크하는 거 같은데, 자바는 어차피 최신버전이 설치되어 있으니까, 포토샾을 살짝 속이고 넘어가는 트릭같네요.

아뭏튼, 해결. 후후후…

댓글 남기기